* {
  padding: 0;
  margin: 0;
}
a {

}
$mxw : 1420px;

.wrapper {
  .wrapper-flex {
    .header-main {
      background-color: #6cc2f6;
      padding: 10px 0;
      .header-main-flex {
        max-width: $mxw;
        margin: 0 auto;
        display: flex;
        align-items: center;
        .language {
          width: 100%;
          text-align: left;
          span {
            font-size: 18px;
            font-weight: bold;
            color: #d00303;
            padding: 0 5px;
            cursor: pointer;
            text-shadow: 2px 1px 0 #e3acac;
          }
        }
        .social-networks {
          width: 100%;
          text-align: right;
          a {
            text-decoration: none;
            cursor: pointer;
            span {
              font-size: 18px;
              font-weight: bold;
              color: #03a203;
              padding: 0 10px;
              text-shadow: 2px 1px 0 #8fec8f;
            }
          }
        }
      }
    }
    .header-second {
      background-color: #6262b2;
      padding: 25px 0;
      .header-second-flex {
        max-width: $mxw;
        margin: 0 auto;
        .menu {
          .menu-flex{
            width: 100%;
            display: flex;
            justify-content: space-between;
            a {
              text-decoration: none;
              cursor: pointer;
              span {
                font-size: 19px;
                color: #fff;
              }
            }
          }
        }
      }
    }
  }
}

